{% extends 'head.html' %}
{% block content_block %}

<div class="container">
    <div class="row justify-content-center login">
        buat login admin masukin kode
    </div>
    <div class="row justify-content-center login">
        <a type="button" class="btn btn-login" href="{% url 'adminadopet:beranda' %}">Verifikasi</a>
    </div>
</div>

{% endblock content_block %}